body {
    font-family: serif;
    display: flex;
    justify-content: center;
}

main-container {
    max-width: 1000px;
    margin: 0px auto;
    width: 80%;
}

major-entry {
    display: grid;
    grid-template-columns: 3fr 1fr;
    padding-bottom: 10px;
}

contact-methods {
    display: flex;
    flex-direction: column;
}

inner-box {
    display: flex;
    flex-direction: column;
}

top-level {
    font-weight: bold;
}

date-entry {
    font-style: italic;
}

job-name {
    font-style: italic;
}

project-tools {
    font-style: italic;
}

.left {
    justify-content: left;
    text-align: end;
}
